[quagga-users 12911] BGP Open Vulnerability ( DoS in bgp_capability_orf() )

Mike Tancsa mike at sentex.net
Thu Jun 7 18:56:55 BST 2012


http://www.kb.cert.org/vuls/id/962587

Is there a patch for this particular issue that can be applied to
0.99.20.1 ?

	---Mike
-- 
-------------------
Mike Tancsa, tel +1 519 651 3400
Sentex Communications, mike at sentex.net
Providing Internet services since 1994 www.sentex.net
Cambridge, Ontario Canada   http://www.tancsa.com/


More information about the Quagga-users mailing list